<?php
//session_start();
require('../includes/main.inc.php');
//print_r("q");exit();
if(isset($_SESSION['logged_in']) && $_SESSION['logged_in']!= 'true') {
header("Location: index.php");
    exit();	
	  }


?>
<link href="styles.css" rel="stylesheet" type="text/css">
<?php include("top.inc.php");?>
<td width="80%" align="center"  bgcolor="#f6f6f6" style="border:1px solid #cccccc" valign="top">
<div id="content" style="width:90%"><font class="msg"><?php display_sess_msg();?></font></div><div align="left" style="padding-left:5px;font-weight:bold;">Welcome Admin !!
<h1 align="center">Plastic Injection Molding</h1>
</td> 
<?php include("bottom.inc.php");?>
